# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import django.utils.timezone
from django.conf import settings

class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('trainings', '0014_add_assessments_stuff'),
    ]

    operations = [
        migrations.AddField(
            model_name='training',
            name='owner',
            field=models.ForeignKey(related_name='trainings', to=settings.AUTH_USER_MODEL, verbose_name='owner', null=True),
        ),
    ]
